/* file(forms.css) */

fieldset {border:none;}
legend {display:none;}
input, select, textarea {
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:2px;
}
input.button {font-size:11px;}

.validate-summary {
	font-size:11px;
	background:#ffc;
	border:1px solid #ccc;
	padding:1em;
	margin:1em 0;
}
.validate-summary img {width:16px; height:16px; float:right;}
.error {font-size:11px;}